- versioned runtime dependency on libfido2
authorJakub Bogusz <qboosh@pld-linux.org>
Tue, 29 Sep 2020 18:49:44 +0000 (20:49 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Tue, 29 Sep 2020 18:49:44 +0000 (20:49 +0200)
openssh.spec

index a01281eb35ae5785fc1e6411cb2a264583f334ff..e7dbb63f91055a99f749a8f4827a3a6af3b966c0 100644 (file)
@@ -345,6 +345,7 @@ Summary:    OpenSSH helper for FIDO authenticator
 Summary(pl.UTF-8):     OpenSSH helper obsługujący klucz autoryzujący FIDO
 Group:         Applications/Networking
 Requires:      %{name}-clients = %{epoch}:%{version}-%{release}
+Requires:      libfido2 >= 1.5.0
 
 %description clients-helper-fido
 OpenSSH helper for FIDO authenticator.
This page took 1.183889 seconds and 4 git commands to generate.